{% extends 'base.html' %}
{% block content %}
{% spaceless %}
<div class="container-fluid">
  <div class="row">
    {% for fav in fav_obj %}
    {% for car, price, url  in cars_prices_url %}

      <div class="col-md-3">
      <div class="card card-cascade bg-light card-img-overlay" style="width:300px">
        <img class="card-img-top" src="{{ url }}" height="200px" width="200px" alt="Card image" style="width:100%">
        <div class="card-body">
          <h4 class="card-title" align="center"><strong>{{ car.ModelName }}</strong></h4>
          <p class="card-text" align="center">Starting MSRP: ${{ price.BaseMSRP }}</p>
        </div>
        <div class="card-footer">
          <p class="card-footer" align="center">Added at: {{ fav.created_at }}</p>
        </div>
      </div>
      </div>
    {% endfor %}
    {% endfor %}
  </div>
</div>
{% endspaceless %}
{% endblock %}
